Workspace Environment Management

Elementos retirados

Los anuncios de este artículo tienen por objeto avisarle por adelantado acerca de las plataformas y las funciones de Workspace Environment Management que se están retirando progresivamente, de modo que pueda tomar a tiempo las decisiones empresariales pertinentes. Citrix examina el uso que hacen los clientes de una función que está por retirar y los comentarios que tengan sobre la eliminación de la función para determinar cuándo retirarla. Los anuncios pueden cambiar en versiones posteriores y es posible que no incluyan todas las funciones o funciones obsoletas.

Para obtener más información acerca de la compatibilidad con el ciclo de vida del producto, consulte Directiva de asistencia técnica de la vida útil de los productos.

Elementos retirados y eliminados

En la tabla siguiente se muestran las plataformas y las funciones Workspace Environment Management (WEM) que están obsoletas o quitadas.

Los elementos obsoletos no se eliminan inmediatamente. Citrix sigue admitiéndolos en la presente versión, pero se quitarán en una futura versión Current Release. Los elementos marcados con un asterisco (*) se admiten hasta la próxima versión de Citrix Virtual Apps and Desktops Long Term Service Release (LTSR).

Los elementoseliminados se quitan (o ya no se admiten) en Workspace Environment Management.

| Elemento | Anunciado en | Eliminado en | Alternativa | | ————————————————————————————————————————————————————————————— | ———— | ———————————————- | —————————————————————- | | Soporte para la configuración de VMware Persona. | 1906 | 1909 | | Compatibilidad con los servicios de infraestructura WEM en las siguientes plataformas de SO: Windows Server 2008 R2 SP1 y Windows Server 2012. | 4,7 | 1808 | | Compatibilidad con la consola de administración de WEM en las siguientes plataformas de SO: Windows Vista SP2 de 32 y 64 bits, Windows 7 SP1 de 32 y 64 bits, Windows 8.x de 32 y 64 bits, Windows Server 2008 SP2, Windows Server 2008 R2 SP1 y Windows Server 2012. | 4,7 | 1808 | | Compatibilidad con el agente de WEM en las plataformas de los siguientes SO: Windows Vista SP2 de 32 bits y 64 bits y Windows Server 2008 SP2. | 4,7 | 1808 | | Actualización en contexto de WEM 3.0, 3.1, 3.5 y 3.5.1 a WEM 4.x.* | 4.5 | Actualice la versión de WEM a 3.5.2 y, a continuación, actualícela a WEM 4.x. | | Compatibilidad con todos los componentes de WEM en Windows XP SP3 de 32 bits y 64 bits. | 4.5 | 4.5 | Utilice una plataforma de SO compatible. | | Compatibilidad con el agente de WEM en las plataformas de los siguientes SO: Windows XP SP3 de 32 bits y 64 bits, Windows Server 2003 de 32 bits y 64 bits, Windows Server 2003 R2 de 32 bits y 64 bits | 4.5 | 4.5 | Utilice una plataforma de SO compatible. | | Compatibilidad para asignar y vincular agentes existentes (cuya versión es anterior a 4.3) a sitios a través de GPO. | 4.3 | | Actualice la versión de los agentes a Workspace Environment Management 4.3 o una versión posterior. | | Compatibilidad con la consola de administración de WEM en las plataformas de los siguientes SO: Windows XP SP3 de 32 bits y 64 bits, Windows Server 2003 de 32 bits y 64 bits, Windows Server 2003 R2 de 32 bits y 64 bits | 4.2 | 4.5 | Utilice una plataforma de SO compatible. | | Compatibilidad con la consola de administración de WEM en las plataformas de los siguientes SO: Windows Vista SP1 de 32 bits y 64 bits, Windows Server 2008, Windows Server 2008 R2 | 4.2 | 4.5 | Compatibilidad con todos los componentes de WEM en Microsoft .NET Framework 4.0, 4.5.0 o 4.5.1. | 4.2 | 4.5 | Actualice la versión de Microsoft .NET Framework a 4.5.2. |

Elementos retirados